<FileSelCtrl>
    <PublicResource>
        <CheckState FileName="TreeItemCheckState.bmp" crMask="16711935" ItemWidth="16" />
        <ViewButton IconView="view_row.bmp"  ReportView="view_list.bmp"  SplitterView="view_preview.bmp"  PreviewView="preview.bmp"  ButtonWidth="27" ButtonHeight="20" />
        <Arrow FileName="Arrange.bmp" crMask="16711935" ItemWidth="12" />
        <TreeTime FileName="icon_time.bmp" crMask="16711935" ItemWidth="16" FileName32="icon_time_32.bmp" ItemWidth32="32" />
        <TreeType FileName="icon_type.bmp" crMask="16711935" ItemWidth="16" FileName32="icon_type_32.bmp" ItemWidth32="32" />
        <SplitterBar Color="13882323" Width="1" />
        <CommandCtrl ColorTop="16053492" ColorBottom="16708844" Width="0" />
        <ScrollBar SBSize="9" Normal="slider_normal.bmp" Hover="slider_hover.bmp" Click="slider_press.bmp" />
    </PublicResource>

    <TabCtrl crChNormal="4603192" crChSelected="4603192" crFillSelected="16777215" crFillNormal="8355711" crItemBorder="14932426" crClose="328965" crFillCloseHover="16777215" Font="Segoe UI" FontNumber="10" CharSet="1" CharWeight="400" />
    <FileListCtrl Font="Segoe UI" FontNumber="10" CharSet="1" CharWeight="400" CharColor="0" crBackground1="16579836" crBackground2="16119027" crSelected="16572101">
        <Column1  Width="240" />
        <Column2  Width="160" />
        <Column3  Width="140" />
        <Column4  Width="100" />
        <Column5  Width="100" />
        <HeaderCtrl Font="Segoe UI" FontNumber="10" CharSet="1" CharWeight="400" CharColor="9079435" crNormal="16382457" crHover="16446960" crItemBorder="15657187" crClickBorder="14273472" />
        <IconView  Height="35" crBG1="16184303" crBG2="16184303" crBorder="16184303" />
        <Tag Bad="Bad" Low="Poor" Half="Medium" High="Good" />
    </FileListCtrl>
    <RightCommand ButtonPos="120" />
    <PreviewWnd Font="Segoe UI" FontNumber="10" CharSet="1" CharWeight="400" crCharNormal="6908265" crIconBorder="16115158"  ButtonFont="Segoe UI" ButtonFontNumber="10" ButtonCharSet="1" ButtonCharWeight="400">
    </PreviewWnd>
	<LargeBarLocation  LanID = ",3,4,5,6,12," BarLocationLen = "300"/>
</FileSelCtrl>
